prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FAAC
Description: Freeware Advanced Audio Coder
Version: 1.31.1
Libs: -Wl,-R${libdir} -L${libdir} -lfaac
Libs.private: -lm
Cflags: -I${includedir}
